body {
    font-size: 13px;
}

.user-area .dropdown-toggle.active:before {
    background: transparent;
}

.right-panel .top-left {
    width: 250px;
}

.right-panel .navbar-brand {
    width: 150px;
}

aside.left-panel {
    top: 86px;
}

.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:focus, .navbar .navbar-nav > .active > a:hover {
    color: #b4cd34;
}

.navbar .navbar-nav li > a:hover, .navbar .navbar-nav li > a:hover .menu-icon {
    color: #b4cd34;
}

.navbar .navbar-nav li.active .menu-icon, .navbar .navbar-nav li:hover .toggle_nav_button:before, .navbar .navbar-nav li .toggle_nav_button.nav-open:before {
    color: #b4cd34;
}

.navbar .navbar-nav li.menu-item-has-children.show a:hover:before {
    border-color: transparent #b4cd34 #b4cd34 transparent;
}

btn-group-sm>.btn, .btn-sm {
    padding: .05rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}

.login-form label {
    color: #878787;
    text-transform: initial;
}

.form-group.has-error .help-block{
    color: red;
}

.form-group input{
    margin-bottom: 5px;
}

.form-group.has-error input{
    border: 1px solid red;
}

ul.pagination {
    display: block;
}

ul.pagination li {
    display: inline;
    font-size: 12px;
    font-weight: bold;
}

ul.pagination li a:hover {
    background-color: #b4cd34;
    color: #ffffff;
}

ul.pagination li a {
    color: black;
    padding: 8px 8px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 4px;
}

ul.pagination li a.active {
    background-color: #b4cd34;
    padding: 8px 8px;
    margin: 4px;
    color: white;
    border: 1px solid #b4cd34;
}

ul.pagination li.active {
    /*background-color: #4CAF50;*/
    background-color: #b4cd34;
    padding: 8px 8px;
    margin: 4px;
    color: white;
    border: 1px solid #b4cd34;
}

/*ul.pagination li a:hover:not(.active) {background-color: #ddd;}*/
ul.pagination li a:hover {background-color: #b4cd34;}

ul.pagination li.disabled {
    /*background-color: #cccccc;*/
    color: #ddd;
    padding: 8px 8px;
    border: 1px solid #ddd;
    margin: 4px;
}

.accordion .card-header{
    cursor: pointer;
}

.accordion .card-header:before {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:before {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}

.table{
    font-size:12px;
}

.table td, .table-responsive .table th {
    padding: .45rem;
}

.bold{
    font-weight:bold;
}

.form-control.small{
    height: calc(1.45rem + 1px);
    padding: .175rem .35rem;
    font-size: 13px;
    max-width: 90%;
    display: inline-block;
    background-color: #b4cd34;
    border-radius: 0px;
    color: #ffffff;
}

.arrow-raport{
    background-color: #202020;
    font-weight:bold;
    font-size:25px;
    color: #ffffff;
    border-radius:50%;
    width:40px;
    height:40px;
    cursor:pointer;
    display: inline-block;
}

.arrow-raport:hover{
    background-color: #b4cd34;
    color: #ffffff;
}

.open aside.left-panel .navbar .navbar-nav li.menu-item-has-children.show .sub-menu {
    width: 280px;
}

.card-title {
    margin-bottom: 0rem;
}

.card-header {
    padding: .25rem 1.25rem;
    margin-bottom:8px;
}

.bg-black{
    background-color: #000;
    color: #ffffff;
}

hr{
    margin-top:0.3rem;
    margin-bottom:0.3rem;
}

.pdl-40{
    padding-left:40px;
}

.boxa-categorie-raportare{
    border: 1px solid rgba(0,0,0,.125);
    border-radius:0px;
    margin-bottom: 1em;
}

.content-categorie-raportare{
    background-color: #e7f1e9;
    padding-left:5% !important;
}

.boxa-categorie-raportare .card-header {
    background-color: #009215;
    color: #ffffff;
    border-bottom: 0px solid rgba(0,0,0,.125);
    border-radius: 0px;
    margin-bottom: 0px;
    font-size:13px;
    text-transform:uppercase;
}


.boxa-sub-categorie-raportare{
    border: 1px solid #607d8b;
    border-radius:0px;
    margin-bottom: 1em;
}

.content-sub-categorie-raportare{
    background-color: #ffffff;
}

.boxa-sub-categorie-raportare .card-header {
    background-color: #ada4a5;
    color: #ffffff;
    border-bottom: 0px solid rgba(0,0,0,.125);
    border-radius: 0px;
    margin-bottom: 0px;
    font-size:13px;
}

.content-sub-categorie-raportare .table td {
    padding: .15rem;
    vertical-align: middle;
    border-top: 0px solid #dee2e6;
}

.content-sub-categorie-raportare .border{
    border: 1px solid #607d8b;
}

.text-small{
    font-size: 10px;
}

.form-control:focus{
    border-color: #cccccc;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.content-sub-categorie-raportare .table{
    margin-bottom:5px;
}

.title-raportare{
    font-size:14px;
}

.form-group .chosen-container-multi .chosen-choices {
    background-image: none;
    display: block;
    width: 100%;
    min-height: calc(2.25rem);
    padding: .275rem .75rem;
    font-size: 0.7rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: .25rem;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-group.has-error .chosen-container-multi .chosen-choices {
    border: 1px solid red;
}

.form-control {
    min-height: calc(2rem);
    padding: .275rem .75rem;
    font-size: 0.7rem;
}

.content-categorie-raportare{
    padding-bottom:1px !important;
}
